.expandable_gallery {
    font-size: 0;
    background: #000;
}
.gallery-item {
    display: inline-block;
}
.image-view {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    min-height: 100%;
    visibility: hidden;
    z-index: 99999;
    overflow: hidden;
}
.image-view .image-container {
    position: absolute;
    visibility: visible;
    display: none;
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
    background-color: #111;
}
.image-view .image-container.loading:after {
    display: none;
}
.image-view .image-container .bsz {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
    background-size: contain;
}
.image-view .image-container.loading .bsz {
    opacity: 0;
}
.image-view .move {
    position: absolute;
    bottom: 50%;
    color: #fff;
    opacity: 0.85;
    left: 20px;
    font-size: 40px;
    width: 80px;
    height: 40px;
    text-align: center;
    opacity: 0;
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
    -webkit-transition: opacity .5s, -webkit-transform .5s;
    transition: opacity .5s, -webkit-transform .5s;
    transition: opacity .5s, transform .5s;
    transition: opacity .5s, transform .5s, -webkit-transform .5s;
}
.image-view .move.next {
    left: auto;
    right: 20px;
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);	
}
.image-view .close {
    right: 20px;
    top: 20px;
    position: absolute;
    opacity: 0;
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
    -webkit-transition: opacity .5s, -webkit-transform .5s;
    transition: opacity .5s, -webkit-transform .5s;
    transition: opacity .5s, transform .5s;
    transition: opacity .5s, transform .5s, -webkit-transform .5s;
    padding: 30px;
}
.image-view .close img {
    width: 20px; 
}
.show-image-view .image-view {
    visibility: visible;
    background: rgba(0, 0, 0, 0.85);
    -webkit-transition: background-color 0.5s 0.4s, visibility 0.01s;
    transition: background-color 0.5s 0.4s, visibility 0.01s;
}
.show-image-view .image-view .image-container {
    display: block;
}
.show-image-view .image-view .move, .show-image-view .image-view .close {
    opacity: 1;
    -webkit-transition-delay: .4s, .4s;
    transition-delay: .4s, .4s;
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
.show-image-view .closing .move, .show-image-view .closing .close {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}
.show-image-view .closing .move.next {
    -webkit-transform: translateX(30px);
    -ms-transform: translateX(30px);
    transform: translateX(30px);
}
.show-image-view .closing .move.prev {
    -webkit-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    transform: translateX(-30px);
}
.show-image-view .closing .close {
    -webkit-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
}
.show-image-view .image-view.closing {
    background-color: transparent;
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
}

/* Overlay */
.overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 99999;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.5s ease, visibility 0.1s 0.5s;
    transition: opacity 0.5s ease, visibility 0.1s 0.5s;
}
.overlay:after {
    content: "";
    vertical-align: middle;
    display: inline-block;
    width: 1px;
    height: 100%;
}
.video-overlay {
    white-space: nowrap;
    overflow: hidden;
}
.video-overlay .close {
    font-family: Arial;
    font-size: 50px;
    top: 30px;
    right: 60px;
    line-height: 1;
    position: absolute;
    color: #eee;
}
.has-no-touch .video-overlay .close:hover {
    color: #fff;
}
.has-overlay .overlay {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: opacity 0.5s 0.1s ease, visibility 0.1s;
    transition: opacity 0.5s 0.1s ease, visibility 0.1s;
}
.overlay iframe {
    display: inline-block;
    vertical-align: middle;
    border: 0;
    -webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
}
.has-overlay .overlay iframe {
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition-delay: 0.1s;
    transition-delay: 0.1s;
}
.text_media_media .play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.text_media_media .play img {
    width: 90px;
}